@charset "utf-8";

.service-section .service-item.point4 .service-point4-container {
  display: flex;
  flex-direction: row;
  width: 100%;
  box-sizing: border-box;
  padding: 50px 60px;
  align-items: flex-start;
  gap: 35px;
  flex-wrap: wrap;
}

.service-section
  .service-item.point4
  .service-point4-container
  .service-point4-first-container {
  display: flex;
  width: fit-content;
  flex-direction: column;
  align-items: flex-start;
  gap: 161px;
  height: fit-content;
  align-self: center;
}

.service-section
  .service-item.point4
  .service-point4-container
  .service-point4-second-container {
  display: flex;
  min-width: 440px;
  flex: 1 1 0;
  box-sizing: border-box;
  gap: 12px;
  flex-direction: column;
}

.service-section
  .service-item.point4
  .service-point4-container
  .service-point4-second-container
  .service-coach-images {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 가로 3칸 */
  gap: 12px; /* 버튼 사이 간격 */
}

.service-section
  .service-item.point4
  .service-point4-container
  .service-point4-second-container
  .service-coach-images
  .service-coach-image-item {
  position: relative;
  display: flex;
  aspect-ratio: 132/184;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 10px;
}

.service-section
  .service-item.point4
  .service-point4-container
  .service-point4-second-container
  .service-coach-images
  .service-coach-image-item
  .label-container {
  position: absolute;
  left: 10px;
  top: 10px;
  display: flex;
  padding: 3px 8px 4px 8px;
  align-items: flex-start;
  gap: 8px;
  border-radius: 8px;
  background: var(--ref-primary-10, #d4f8f8);
}

.service-section
  .service-item.point4
  .service-point4-container
  .service-point4-second-container
  .service-coach-images
  .service-coach-image-item
  .label-text {
  color: var(--sys-text-primary-default-500, #077);
  font-family: Pretendard;
  font-size: var(--ref-font-size-3-static, 16px);
  font-style: normal;
  font-weight: 600;
  line-height: 160%; /* 25.6px */
}

.service-section
  .service-item.point4
  .service-point4-container
  .hire-standard-container {
  display: flex;
  flex-direction: column;
  gap: 5px;
  padding: 21px 20px 29px 20px;
  border-radius: 16px;
  background: var(--sys-bg-default, #f3f5f7);
  width: fit-content;
  max-width: 469px;
}

.service-section
  .service-item.point4
  .service-point4-container
  .hire-standard-container
  .hire-standard-title-container {
  display: flex;
  align-items: center;
  gap: 5px;
  flex-direction: row;
}

.service-section
  .service-item.point4
  .service-point4-container
  .hire-standard-container
  .hire-standard-title-container
  img {
  width: 28px;
  height: 28px;
}

.service-section
  .service-item.point4
  .service-point4-container
  .hire-standard-container
  .hire-standard-title-container
  .hire-standard-title-text {
  color: var(--sys-text-default-900, #373d44);
  /* Title/Large */
  font-family: Pretendard;
  font-size: var(--ref-font-size-5-static, 20px);
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 32px */
}

.service-section
  .service-item.point4
  .service-point4-container
  .hire-standard-container
  ul {
  margin-left: 16px;
}

.service-section
  .service-item.point4
  .service-point4-container
  .hire-standard-container
  li {
  color: var(--sys-text-light-700, #4e5760);
  /* Body/Medium */
  font-family: Pretendard;
  font-size: var(--ref-font-size-3-static, 16px);
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 25.6px */
}

@media screen and (max-width: 1023px) {
  .service-section .service-item.point4 .service-point4-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    align-items: flex-start;
    gap: 20px;
    flex-wrap: wrap;
  }

  .service-section
    .service-item.point4
    .service-point4-container
    .service-point4-first-container {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    gap: 161px;
    height: fit-content;
    align-self: center;
  }

  .service-section
    .service-item.point4
    .service-point4-container
    .service-point4-second-container {
    display: flex;
    flex: 1 1 0;
    min-width: 0;
    width: 100%;
    box-sizing: border-box;
    padding-top: 10px;
    gap: 12px;
    flex-direction: column;
  }

  .service-section
    .service-item.point4
    .service-point4-container
    .service-point4-second-container
    .service-coach-images {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 가로 3칸 */
    gap: 12px; /* 버튼 사이 간격 */
  }

  .service-section
    .service-item.point4
    .service-point4-container
    .service-point4-second-container
    .service-coach-images
    .service-coach-image-item {
    position: relative;
    display: flex;
    aspect-ratio: 132/184;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
  }

  .service-section
    .service-item.point4
    .service-point4-container
    .service-point4-second-container
    .service-coach-images
    .service-coach-image-item
    .label-container {
    position: absolute;
    left: 10px;
    top: 10px;
    display: flex;
    padding: 3px 6px;
    align-items: flex-start;
    gap: 8px;
    border-radius: 4px;
    background: var(--ref-primary-10, #d4f8f8);
  }

  .service-section
    .service-item.point4
    .service-point4-container
    .service-point4-second-container
    .service-coach-images
    .service-coach-image-item
    .label-text {
    color: var(--sys-text-primary-default-500, #077);
    /* Caption/Small */
    font-family: Pretendard;
    font-size: var(--ref-font-size-1-static, 12px);
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 16.8px */
  }

  /*코칭전문가 채용 기준*/
  .service-section
    .service-item.point4
    .service-point4-container
    .hire-standard-container {
    display: flex;
    flex-direction: column;
    gap: 8px;
    box-sizing: border-box;
    padding: 20px 10px;
    border-radius: 16px;
    background: var(--sys-bg-default, #f3f5f7);
    width: 100%;
    max-width: 100%;
  }

  .service-section
    .service-item.point4
    .service-point4-container
    .hire-standard-container
    .hire-standard-title-container {
    display: flex;
    align-items: center;
    gap: 2px;
    flex-direction: row;
  }

  .service-section
    .service-item.point4
    .service-point4-container
    .hire-standard-container
    .hire-standard-title-container
    img {
    width: 28px;
    height: 28px;
  }

  .service-section
    .service-item.point4
    .service-point4-container
    .hire-standard-container
    .hire-standard-title-container
    .hire-standard-title-text {
    color: var(--sys-text-default-900, #373d44);
    /* Title/Medium */
    font-family: Pretendard;
    font-size: var(--ref-font-size-4-static, 18px);
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 28.8px */
  }

  .service-section
    .service-item.point4
    .service-point4-container
    .hire-standard-container
    ul {
    margin-left: 22px;
  }

  .service-section
    .service-item.point4
    .service-point4-container
    .hire-standard-container
    li {
    color: var(--sys-text-light-700, #4e5760);
    /* Body/Small */
    font-family: Pretendard;
    font-size: var(--ref-font-size-2-static, 14px);
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 22.4px */
  }
}
